RubyGems Navigation menu

sauce-cucumber 3.7.1

A Cucumber driver to use Sauce Labs with Cucumber and Capybara. Supports job naming, job success updates and more! [DEPRECATED] Sauce Labs does not recommend this gem. It will not receive further development or support.

Versions:

  1. 3.7.1 - October 24, 2016 (11.5 KB)
  2. 3.7.0 - January 20, 2016 (11.5 KB)
  3. 3.5.4 - July 31, 2015 (11.5 KB)
  4. 3.5.2 - June 18, 2015 (11 KB)
  5. 3.5.1 - April 07, 2015 (11 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • cucumber < 2.0.0, >= 1.2.0
  • sauce ~> 3.7.2
  • sauce_whisk ~> 0.0.10
  • Owners:

    Authors:

    • R. Tyler Croy, Dylan Lacey

    SHA 256 checksum:

    00d7523b0a16a6eac572cc63d718fec100bd22c38cafa7cc0982ea57c8d084ae

    Total downloads 176,199

    For this version 24,630

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: